FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by foobarbaz.
Your IP: 3.238.125.76

ka5-kdepim-runtime 0ff39255-26eb-4b1f-a269-a67fcb4c797d

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/ka5-kdepim-runtime,0ff39255-26eb-4b1f-a269-a67fcb4c797d.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2022/06/11 23:12:12
Runtime:0:00:00.190574

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • rpm: error: Failed build dependencies:
  • error 4
  • error: Failed build dependencies:
  • error 5
  • error: No files produced.

Content:

checking if we should skip the build
started at: Sat Jun 11 23:11:57 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/0ff39255-26eb-4b1f-a269-a67fcb4c797d/ka5-kdepim-runtime-22.04.2-1.src.rpm
fetched 1785965 bytes, 3037.9 K/s
installing srpm: ka5-kdepim-runtime-22.04.2-1.src.rpm
+ install -d /tmp/B.egyl0qd8/BUILD /tmp/B.egyl0qd8/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog ka5-kdepim-runtime-22.04.2-1.src.rpm
* Sat Jun 11 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/ka5-kdepim-runtime.git;a=log;h=master
* Fri Jun 10 2022 Witold Filipczyk <witekfl@poczta.onet.pl> a75e1c1
- updated to 22.04.2 * Thu May 12 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 4360232
- updated to 22.04.1 * Fri Apr 22 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 8287ff9
- updated to 22.04.0 * Tue Apr 05 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 5c786ea
- bcond_with tests * Fri Mar 04 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 62b1d0c
- updated to 21.12.3 * Thu Feb 03 2022 Witold Filipczyk <witekfl@poczta.onet.pl> db78a2e
- updated to 21.12.2 * Fri Jan 07 2022 Witold Filipczyk <witekfl@poczta.onet.pl> 2f54713
- updated to 21.12.1 * Fri Dec 10 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 73947a8
- updated to 21.12.0 * Fri Nov 05 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 07e2c99
- updated to 21.08.3 * Fri Oct 08 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 2e5e5cf
- updated to 21.08.2 * Fri Sep 10 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 9e76dc1
- updated to 21.08.1 * Thu Aug 19 2021 Witold Filipczyk <witekfl@poczta.onet.pl> aea9466
- updated to 21.08.0 * Fri Jul 09 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 980f654
- updated to 21.04.3 * Fri Jun 11 2021 Witold Filipczyk <witekfl@poczta.onet.pl> badce8f
- updated to 21.04.2 * Sat May 15 2021 Witold Filipczyk <witekfl@poczta.onet.pl> b302142
- updated to 21.04.1 * Sat Apr 24 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 0e386e5
- updated to 21.04.0 * Tue Mar 16 2021 Witold Filipczyk <witekfl@poczta.onet.pl> 53c64d4
- updated to 20.12.3 * Mon May 13 2019 Witold Filipczyk <witekfl@poczta.onet.pl> 18b56b8
- updated to 19.04.1 - packaged docs - macro kframever * Sat Jan 12 2019 Witold Filipczyk <witekfl@poczta.onet.pl> d7e65f5
- updated to 18.12.1; ninja * Sun Dec 30 2018 Witold Filipczyk <witekfl@poczta.onet.pl> ff534a3
- updated to 18.12.0 + rpm -Uhv --nodeps --define '_topdir /tmp/B.egyl0qd8' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' ka5-kdepim-runtime-22.04.2-1.src.rpm Updating / installing... ka5-kdepim-runtime-22.04.2-1 ######################################## + rm -f ka5-kdepim-runtime-22.04.2-1.src.rpm + install -m 700 -d /tmp/B.egyl0qd8/BUILD/tmp + TMPDIR=/tmp/B.egyl0qd8/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.egyl0qd8' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.egyl0qd8/ka5-kdepim-runtime.spec warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: Qt5NetworkAuth-devel is needed by ka5-kdepim-runtime-22.04.2-1.i686 rpm: ka5-akonadi-calendar-devel >= 22.04.2 is needed by ka5-kdepim-runtime-22.04.2-1.i686 rpm: ka5-pimcommon-devel >= 22.04.2 is needed by ka5-kdepim-runtime-22.04.2-1.i686 rpm: kf5-kdav-devel >= 5.56.0 is needed by ka5-kdepim-runtime-22.04.2-1.i686 rpm: libkolabxml-devel >= 1.1 is needed by ka5-kdepim-runtime-22.04.2-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: Qt5NetworkAuth-devel is needed by ka5-kdepim-runtime-22.04.2-1.i686 rpm: ka5-akonadi-calendar-devel >= 22.04.2 is needed by ka5-kdepim-runtime-22.04.2-1.i686 rpm: ka5-pimcommon-devel >= 22.04.2 is needed by ka5-kdepim-runtime-22.04.2-1.i686 rpm: kf5-kdav-devel >= 5.56.0 is needed by ka5-kdepim-runtime-22.04.2-1.i686 rpm: libkolabxml-devel >= 1.1 is needed by ka5-kdepim-runtime-22.04.2-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 34595 packages read poldek: Removed 4311 duplicate packages from available set poldek: ka5-akonadi-calendar-devel-22.04.1-1: equal version installed, skipped poldek: ka5-pimcommon-devel-22.04.1-1: equal version installed, skipped poldek: Processing dependencies... poldek: Qt5NetworkAuth-devel-5.15.4-1 marks Qt5NetworkAuth-5.15.4-1 (cap Qt5NetworkAuth = 5.15.4-1) poldek: kf5-kdav-devel-5.94.0-1 marks kf5-kdav-5.94.0-1 (cap kf5-kdav = 5.94.0-1) poldek: libkolabxml-devel-1.1.6-13 marks libkolabxml-1.1.6-13 (cap libkolabxml = 1.1.6-13) poldek: There are 6 packages to install (3 marked by dependencies): poldek: A Qt5NetworkAuth-5.15.4-1 Qt5NetworkAuth-devel-5.15.4-1 poldek: A kf5-kdav-5.94.0-1 kf5-kdav-devel-5.94.0-1 libkolabxml-1.1.6-13 poldek: A libkolabxml-devel-1.1.6-13 poldek: This operation will use 3.9MB of disk space. poldek: Need to get 876.3KB of archives (220.1KB to download). poldek: poldek: libkolabxml-1.1.6-13.i686.rpm: digests OK poldek: libkolabxml-devel-1.1.6-13.i686.rpm: digests OK poldek: Retrieving [1/4] th::Qt5NetworkAuth-5.15.4-1.i686.rpm......................................done poldek: Retrieving [2/4] th::Qt5NetworkAuth-devel-5.15.4-1.i686.rpm................................done poldek: Retrieving [3/4] th::kf5-kdav-5.94.0-1.i686.rpm............................................done poldek: Retrieving [4/4] th::kf5-kdav-devel-5.94.0-1.i686.rpm......................................done poldek: Qt5NetworkAuth-5.15.4-1.i686.rpm: digests OK poldek: Qt5NetworkAuth-devel-5.15.4-1.i686.rpm: digests OK poldek: kf5-kdav-5.94.0-1.i686.rpm: digests OK poldek: kf5-kdav-devel-5.94.0-1.i686.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.i686.RPMS/Qt5NetworkAuth-5.15.4-1.i686.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: Verifying... ######################################## poldek: Preparing... ######################################## no conflicts found checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: Qt5NetworkAuth-devel is needed by ka5-kdepim-runtime-22.04.2-1.i686 rpm: ka5-akonadi-calendar-devel >= 22.04.2 is needed by ka5-kdepim-runtime-22.04.2-1.i686 rpm: ka5-pimcommon-devel >= 22.04.2 is needed by ka5-kdepim-runtime-22.04.2-1.i686 rpm: kf5-kdav-devel >= 5.56.0 is needed by ka5-kdepim-runtime-22.04.2-1.i686 rpm: libkolabxml-devel >= 1.1 is needed by ka5-kdepim-runtime-22.04.2-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux installing BR: Qt5NetworkAuth\-devel ka5\-akonadi\-calendar\-devel ka5\-pimcommon\-devel kf5\-kdav\-devel libkolabxml\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' --upgrade Qt5NetworkAuth-devel ka5-akonadi-calendar-devel ka5-pimcommon-devel kf5-kdav-devel libkolabxml-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 34595 packages read Removed 4311 duplicate packages from available set ka5-akonadi-calendar-devel-22.04.1-1: equal version installed, skipped ka5-pimcommon-devel-22.04.1-1: equal version installed, skipped Processing dependencies... Qt5NetworkAuth-devel-5.15.4-1 marks Qt5NetworkAuth-5.15.4-1 (cap Qt5NetworkAuth = 5.15.4-1) There are 2 packages to install (1 marked by dependencies): A Qt5NetworkAuth-5.15.4-1 Qt5NetworkAuth-devel-5.15.4-1 This operation will use 316.9KB of disk space. Qt5NetworkAuth-devel-5.15.4-1.i686.rpm: digests OK Qt5NetworkAuth-5.15.4-1.i686.rpm: digests OK Need to get 103.2KB of archives. Qt5NetworkAuth-5.15.4-1.i686.rpm: digests OK Qt5NetworkAuth-devel-5.15.4-1.i686.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.i686.RPMS/Qt5NetworkAuth-5.15.4-1.i686.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY Verifying... ######################################## Preparing... ######################################## Updating / installing... Qt5NetworkAuth-5.15.4-1 ######################################## Qt5NetworkAuth-devel-5.15.4-1 ######################################## Installing set #2 Processing dependencies... kf5-kdav-devel-5.94.0-1 marks kf5-kdav-5.94.0-1 (cap kf5-kdav = 5.94.0-1) There are 2 packages to install (1 marked by dependencies): A kf5-kdav-5.94.0-1 kf5-kdav-devel-5.94.0-1 This operation will use 404.2KB of disk space. kf5-kdav-devel-5.94.0-1.i686.rpm: digests OK kf5-kdav-5.94.0-1.i686.rpm: digests OK Need to get 116.9KB of archives. kf5-kdav-5.94.0-1.i686.rpm: digests OK kf5-kdav-devel-5.94.0-1.i686.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.i686.RPMS/kf5-kdav-5.94.0-1.i686.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY Verifying... ######################################## Preparing... ######################################## Updating / installing... kf5-kdav-5.94.0-1 ######################################## kf5-kdav-devel-5.94.0-1 ######################################## Installing set #3 Processing dependencies... libkolabxml-devel-1.1.6-13 marks libkolabxml-1.1.6-13 (cap libkolabxml = 1.1.6-13) There are 2 packages to install (1 marked by dependencies): A libkolabxml-1.1.6-13 libkolabxml-devel-1.1.6-13 This operation will use 3.2MB of disk space. Need to get 656.2KB of archives. libkolabxml-1.1.6-13.i686.rpm: digests OK libkolabxml-devel-1.1.6-13.i686.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... Verifying... ######################################## Preparing... ######################################## Updating / installing... libkolabxml-1.1.6-13 ######################################## libkolabxml-devel-1.1.6-13 ######################################## building RPM using: set -ex; : build-id: 0ff39255-26eb-4b1f-a269-a67fcb4c797d; TMPDIR=/tmp/B.egyl0qd8/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '__jobs 9' --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.egyl0qd8' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.egyl0qd8/ka5-kdepim-runtime.spec + : build-id: 0ff39255-26eb-4b1f-a269-a67fcb4c797d + TMPDIR=/tmp/B.egyl0qd8/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '__jobs 9' --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.egyl0qd8' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux /tmp/B.egyl0qd8/ka5-kdepim-runtime.spec warning: Could not canonicalize hostname: nereid error: Failed build dependencies: ka5-akonadi-calendar-devel >= 22.04.2 is needed by ka5-kdepim-runtime-22.04.2-1.i686 ka5-pimcommon-devel >= 22.04.2 is needed by ka5-kdepim-runtime-22.04.2-1.i686 Building target platforms: i686-pld-linux Building for target i686-pld-linux ended at: Sat Jun 11 23:12:12 2022, done in 0:00:00.190574 error: No files produced. + chmod -R u+rwX /tmp/B.egyl0qd8/BUILD + rm -rf /tmp/B.egyl0qd8/tmp /tmp/B.egyl0qd8/BUILD + rm -rf /tmp/B.egyl0qd8 Begin-PLD-Builder-Info Build-Time: user:8.64s sys:1.73s real:15.74s (faults io:47 non-io:359593) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]